ഭാഷകൾ

Prepar3D V4- ൽ സെഞ്ചറുകൾ യാന്ത്രികമായി പ്രാപ്തമാക്കിയിട്ടില്ല. P3D തുറക്കുമ്പോൾ എനിക്ക് ഒരു പിശക് സന്ദേശം ലഭിക്കും

പുതിയ Prepar3X V4 ഉപയോക്താക്കൾ: Scenery.cfg ൽ UTF-16LE ലേക്ക് ഒരു ചാറ്റ് മാറ്റം വന്നാൽ സ്വപ്രേരിത ഇൻസ്റ്റാളർ നിങ്ങളുടെ സ്വമേധയാ സ്വയം സ്വപ്രേരിതമായി പ്രാപ്തമാക്കാൻ കഴിയില്ല.

താല്ക്കാലിക പരിഹാരം: ഫംഗ്ഷന് തുറക്കുക C: \ ProgramData \ Lockheed Martin \ Prepar3 V4 ഫയല് തുറന്ന് നോണ്പാഡോടു കൂടി Scenery.cfg തുറന്ന് File - Save As ... UCF-8 തിരഞ്ഞെടുക്കുക. ചുവടെ) ക്ലിക്കുചെയ്ത ശേഷം സംരക്ഷിക്കുക ക്ലിക്കുചെയ്യുക.

പ്രകൃതിദൃശ്യവും വോയിലായും വീണ്ടും ഇൻസ്റ്റാൾ ചെയ്യുക.
ഓരോ തുറക്കൽ കഴിഞ്ഞ് P3D, UTF-16LE ലെ Scenery.cfg ഫയൽ വീണ്ടും സംരക്ഷിച്ചതിനാൽ ഓരോ ദൃശ്യം ഇൻസ്റ്റാൾ ചെയ്യണം.

സെപ്തംബർ പത്തിനും ശേഷമുള്ള സെൻസറികൾ ഈ പ്രശ്നം ബാധിക്കുന്നില്ല.

ഓരോ ദൃശ്യകൂട്ടിയുടേയും ഓട്ടോമാറ്റിക് ഇൻസ്റ്റാളർ ഞങ്ങൾ അപ്ഡേറ്റുചെയ്യുന്നു, പ്രശ്നം ഉടൻ ശരിയാകും, പക്ഷേ കുറച്ചു സമയം എടുക്കും.

P3DV4 ഫിക്സ്
on Thursday September 07 by rikoooo
ഇതു സംഭവിച്ചു?
ഭാഷകൾ